## colt 0.1.0

=== DESCRIPTION ===
Package: colt
Type: Package
Title: Command-Line Color Themes
Version: 0.1.0
Authors@R: person("Stefan", "Fleck", email = "stefan.b.fleck@gmail.com", role = c("aut", "cre"))
Maintainer: Stefan Fleck <stefan.b.fleck@gmail.com>
Description: 
  A collection of command-line color styles based on the 'crayon'
  package. 'Colt' styles are defined in themes that can easily be switched, to
  ensure command line output looks nice on dark as well as light consoles.
License: MIT + file LICENSE
Imports: crayon (>= 1.3.4)
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown
Depends: R (>= 2.10)
URL: https://github.com/s-fleck/colt
BugReports: https://github.com/s-fleck/colt/issues
NeedsCompilation: no
Packaged: 2017-10-01 16:42:02 UTC; hoelk
Author: Stefan Fleck [aut, cre]
Repository: CRAN
Date/Publication: 2017-10-02 11:46:43 UTC
