## colt 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: colt
 Type: Package
 Title: Command-Line Color Themes
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: person("Stefan", "Fleck", email = "stefan.b.fleck@gmail.com", role = c("aut", "cre"))
 Maintainer: Stefan Fleck <stefan.b.fleck@gmail.com>
 Description: 
@@ -13,12 +13,12 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
-Suggests: knitr, rmarkdown
+Suggests: knitr, rmarkdown, rstudioapi
 Depends: R (>= 2.10)
 URL: https://github.com/s-fleck/colt
 BugReports: https://github.com/s-fleck/colt/issues
 NeedsCompilation: no
-Packaged: 2017-10-01 16:42:02 UTC; hoelk
+Packaged: 2017-10-10 04:14:06 UTC; hoelk
 Author: Stefan Fleck [aut, cre]
 Repository: CRAN
-Date/Publication: 2017-10-02 11:46:43 UTC
+Date/Publication: 2017-10-10 04:20:30 UTC
