## colt 1.2.0~nojar

=== debian/changelog ===
colt (1.2.0~nojar-2ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: Switch BD from openjdk-6-jdk to default-jdk.
    - d/rules: Set source/target = 1.5 to ensure backwards compatible
      bytecode is built.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 14:11:47 +0100

colt (1.2.0~nojar-2) unstable; urgency=low

  * debian/control:
     - Pure Java is arch: all
     - Standards-Version: 3.9.3 (no changes needed)
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2012 09:46:59 +0200

colt (1.2.0~nojar-1) unstable; urgency=low

  * Initial release (Closes: #656741)
  * Remark: The package version "~nojar" was chosen in contrast to the
    previous "~dfsg" to reflect that binary JAR files which are unneeded
    are stripped from the upstream tarball to avoid more trouble with
    licensing issues.  So the only issue with the explicte exclusion of
    military applications remains and is the reason for upload to non-free.
    However at least the final target beast-mcmc could go to contrib.
    Remark2: I'm not sure what "military applications" actually means
    without a proper definition and whether this license is applicable at
    all.

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2012 12:16:20 +0100
