=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 build

override_dh_installdocs:
	dh_installdocs
	rm -rf debian/libcolt-java-doc/usr/share/doc/libcolt-java/licenses

override_dh_clean:
	dh_clean
	rm -rf build
	rm -rf lib/*.jar

get-orig-source:
	uscan --verbose --force-download
