=== debian/watch ===
version=3
opts="dversionmangle=s/~nojar//g" \
http://acs.lbl.gov/software/colt/colt-download/releases/colt-([\d\.]+)\.tar\.gz \
    debian debian/get-orig-source
