## colt 1.2.0+dfsg

=== debian/changelog ===
colt (1.2.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720553
  * cme fix dpkg-control
  * anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 13:58:03 +0200

colt (1.2.0+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/{control,rules}: use default java implementation
    thanks for the patch to James Page <james.page@ubuntu.com>
    Closes: #683528
  * debian/control: Standards-Version: 3.9.4

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 15:52:07 +0100
