=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: colt
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: non-free/java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9), javahelper (>=0.25), default-jdk, ant, libconcurrent-java
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               javahelper (>=0.25),
+               default-jdk,
+               ant,
+               libconcurrent-java
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libcolt-java/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libcolt-java/trunk/
 Homepage: http://acs.lbl.gov/software/colt/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libcolt-java/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libcolt-java/trunk/
 
 Package: libcolt-java
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${java:Depends}
 Recommends: ${java:Recommends}
 Description: scalable scientific and technical computing in Java
  This distribution provides an infrastructure for scalable scientific
@@ -31,9 +35,10 @@
  performance, functionality and (re)usability. 
 
 Package: libcolt-java-doc
+Architecture: all
 Section: non-free/doc
-Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: scalable scientific and technical computing in Java (doc)
  This distribution provides an infrastructure for scalable scientific
@@ -51,3 +56,4 @@
  performance, functionality and (re)usability. 
  .
  This package provides the documentation for the library
+
