=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,11 @@
 	rm -rf lib/*.jar
 
 get-orig-source:
-	uscan --verbose --force-download
+	mkdir -p ../tarballs
+#	uscan --verbose --force-download --destdir ../tarballs
+# Remark: The following uscan command requires devscripts > 2.12.4 which is not
+#         yet released at the time of this package release.  The code can be obtained
+#         via
+#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
+#         and then use scripts/uscan.pl
+	uscan --verbose --force-download --repack-compression xz --destdir ../tarballs
